Welche Versionen stehen nach dem Kauf zur Verfügung?

  • Hallo,


    ich möchte mir in nächster Zeit die Woltlab Suite zulegen um mein vBulletin 4.2.5 abzulösen. Bei vB war es immer so, dass man auch ältere Versionen downloaden bzw. nutzen konnte, wenn man eine höhere Version gekauft hat. Ist das bei Woltlab auch so? Mir geht es darum, dass ich zwar gern die 5.2 kaufen, aber erst mal die 5.1 einsetzen möchte.

    Ich vermute, dass viele Plugins und Styles kurz nach der Veröffentlichung der 5.2 erst mal nur mit der 5.1 funktionieren und so kann ich diese erst mal zusammen mit der 5.1 nutzen und später in Ruhe auf die 5.2 wechseln. Sehe ich das richtig?


    Vielen Dank!


    Kay

    • Official Post

    Hallo,


    wir streben mit der Version 5.2 eine möglichst hohe Abwärtskompatibilität an und es zeichnet sich bereits jetzt ab, dass nur wenige Plugins bzw. Stile überhaupt eine Anpassung benötigen. Grundsätzlich besteht aber auch die Möglichkeit, eine Vorgängerversion einzusetzen, zum aktuellen Zeitpunkt sind das die Version 4.1 und 5.0, das ist jedem Betreiber selbst überlassen, auch wenn wir den Einsatz der aktuellsten Version ausdrücklich empfehlen.

    Alexander Ebert
    Senior Developer WoltLab® GmbH

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!